/*ny_about*/
.lyAbout_con { padding: 100px 0 0; overflow: hidden; background: url(../images/nyabout_bg.png) no-repeat bottom; }
.lyAbout_con .lyAbout_text { width: 80%; height: auto; overflow: hidden; line-height: 38px; color: #555; font-size: 18px; text-align: center; margin: 0 auto; padding: 0 0 60px; }
.lyAbout_text p, .lyAbout_text span, .lyAbout_text font, .lyAbout_text p span, .lyAbout_text p font { color: #555!important; font-size: 18px!important; line-height: 38px !important; }
.lyAbout_con dl { background: #00438d; box-shadow: 0 13px 24px rgba(0, 0, 0, 0.1); position: relative; z-index: 2; }
.lyAbout_con dl dd { width: 25%; height: auto; overflow: hidden; margin: 0; padding: 34px 20px; float: left; position: relative; }
.lyAbout_con dl dd::before { content: ''; display: block; width: 1px; height: 70px; overflow: hidden; background-color: rgba(255,255,255,0.15); position: absolute; left: 0; top: 50%; transform: translate(0, -50%); }
.lyAbout_con dl dd:first-child::before { display: none; }
.lyAbout_con dl dd p { width: 100%; height: auto; overflow: hidden; line-height: 70px; color: #fff; font-family: 'INTER-UI-BLACK'; font-size: 48px; text-align: center; }
.lyAbout_con dl dd p sub { display: inline-block; width: 24px; height: 24px; overflow: hidden; line-height: 24px; color: #fff; font-size: 14px; text-align: center; background-color: #e70012; border-radius: 50%; margin: 0 0 10px 10px; }
.lyAbout_con dl dd span { display: block; width: 100%; height: auto; overflow: hidden; line-height: 24px; color: #fff; font-size: 14px; text-align: center; }
/*ny_culture*/
.cfbottom { position: absolute; top: 50%; }
.lyNy_Culture { background: #00438d; width: 100vw; overflow: hidden; position: relative; margin-top: -85px; z-index: 1; }
.lyNy_Culture .Culturebg { clip-path: circle(0%); height: 800px; position: relative; color: #fff; background: #000; display: flex; flex-direction: column; justify-content: space-between; overflow: hidden; }
.lyNy_Culture .Culturebg>img { opacity: .4; }
.lyNy_Culture .Culturetext { width: 80%; margin: 30px auto 0; text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.lyNy_Culture .Culturetext .Culture_tit { width: 100%; margin-bottom: 40px; }
.lyNy_Culture .Culturetext .Culture_tit font { display: block; font-size: 100px; font-weight: bold; color: rgba(255,255,255,0.05); font-style: normal; text-transform: uppercase; letter-spacing: 30px; line-height: 50px; }
.lyNy_Culture .Culturetext .Culture_tit b { display: block; font-size: 36px; color: #fff; margin-top: -20px; }
.lyNy_Culture .Culturetext .Culture_tit em { display: block; width: 34px; height: 3px; background: #e70012; transform-origin: 0 0; transform: skew(-15deg); margin: 20px auto 0; }
.lyNy_Culture .Culturetext .bt { font-size: 24px; transform: translateX(-50%); }
.lyNy_Culture .Culturetext p { font-size: 24px; transform: translateX(50%); margin: 30px auto; }
.lyNy_Culture .Culturetext span { font-size: 24px; transform: translateX(-50%); display: block; }
.lyNy_Culture .Culturetext i { display: inline-block; width: 4px; height: 4px; background: #fff; margin: 0 10px 7px 0; }
/*lyNy_History*/
.lyNy_History { padding: 100px 0; overflow: hidden; background: url(../images/fzlc_bg.png) no-repeat center center; }
.lyNy_History .course_box { background: url(../images/nyabout_icoline.png) repeat-y center top; position: relative; overflow: hidden; }
.lyNy_History .course_box:before { content: ""; position: absolute; left: 50%; top: 0; margin-left: -17px; width: 34px; height: 34px; background: url(../images/nyabout_ico01.png) no-repeat center center; }
.lyNy_History .course_box ul { padding-top: 60px; }
.lyNy_History .course_box ul li { float: right; width: 47%; background: #f8f8f8; position: relative; margin-bottom: 80px; padding: 30px 25px; }
.lyNy_History .course_box ul li:before { content: ""; position: absolute; left: -7.5%; top: 50%; margin-top: -7.5px; width: 36px; height: 19px; background: url(../images/nyabout_ico02.png) no-repeat left center; }
.lyNy_History .course_box ul li span { color: #00438d; font-size: 36px; display: inline-block; float: left; width: 100px; text-align: center; position: absolute; left: 25px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); font-weight: bold; }
.lyNy_History .course_box ul li .text { float: right; display: inline-block; width: calc(100% - 110px); padding-right: 17px; }
.lyNy_History .course_box ul li .text b { display: block; color: #222; font-size: 18px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.lyNy_History .course_box ul li .text p { color: #555; font-size: 16px; line-height: 26px; margin: 5px 0 0; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; max-height: 56px; }
.lyNy_History .course_box ul li:first-child+li { margin-top: 80px; }
.lyNy_History .course_box ul li:nth-child(2n) { float: left; }
.lyNy_History .course_box ul li:nth-child(2n)::before { background: url(../images/nyabout_ico02.png) no-repeat left center; left: auto; right: -8%; transform: rotate(180deg); }
.lyNy_History .course_box ul li:nth-child(2n) span { left: auto; right: 25px; }
.lyNy_History .course_box ul li:nth-child(2n) .text { float: left; text-align: right; padding-right: 0; padding-left: 17px; }
.lyNy_History .course_box ul li:hover{ background:#00438d;}
.lyNy_History .course_box ul li:hover .text b{ color:#fff;}
.lyNy_History .course_box ul li:hover .text p{ color:rgba(255,255,255,0.5);}
.lyNy_History .course_box ul li:hover span{ color:#e70012;}
.lyNy_History a.ZKmore { display: block; width: 180px; height: 48px; overflow: hidden; line-height: 48px; color: #fff; font-size: 16px; text-align: center; background-color: #00438d; margin: 50px auto 0; transform-origin: 0 0; transform: skew(-15deg); cursor: pointer; }
.lyNy_History a.ZKmore span { display: block; transform-origin: 0 0; transform: skew(15deg); margin: 0 0 0 -10px; }
.lyNy_History a.ZKmore span img { display: inline-block; margin: 0 0 -4px 10px; }
/* lyNy_Honor start */
.lyNy_Honor { overflow: hidden; padding: 100px 0; background: #f8f8f8; }
.lyNy_Honor .lyNyHonor_main { margin: 0 auto; }
.lyNyHonor_swiper .swiper-container { padding-bottom: 100px; position: relative; min-height:300px; }
.lyNyHonor_swiper .swiper-container .swiper-slide { width: 400px; overflow: hidden; padding: 30px; background: #fff; position: relative; }
.lyNyHonor_swiper .swiper-container .swiper-slide .lyNyHonor_img { width: 100%; height: 330px; overflow: hidden; position: relative; }
.lyNyHonor_swiper .swiper-container .swiper-slide:hover .lyNyHonor_img img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.lyNyHonor_swiper .swiper-container .swiper-slide p { overflow: hidden; color: #222; font-size: 18px; text-align: center; white-space: nowrap; text-overflow: ellipsis; padding: 20px 0 0; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev, .lyNyHonor_swiper .swiper-container .swiper-button-next { width: 60px !important; height: 60px !important; position: absolute; top: inherit !important; bottom: 0 !important; left: inherit !important; right: inherit !important; opacity: 1; margin: 0 !important; border-radius: 50%; background-image: none; border: 1px solid #00438d; padding: 17px 16px; cursor: pointer; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev { right: 90px !important; }
.lyNyHonor_swiper .swiper-container .swiper-button-next { right: 0 !important; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev::after, .lyNyHonor_swiper .swiper-container .swiper-button-next::after { content: ''; display: block; width: 20px; height: 20px; margin: 12px auto; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev svg { transform: rotate(180deg); }
.lyNyHonor_swiper .swiper-container .swiper-button-prev svg path, .lyNyHonor_swiper .swiper-container .swiper-button-next svg path { fill: #00438d; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev:hover, .lyNyHonor_swiper .swiper-container .swiper-button-next:hover { background: #00438d; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev:hover svg path, .lyNyHonor_swiper .swiper-container .swiper-button-next:hover svg path { fill: #fff; }
.lyNyHonor_swiper .swiper-container .swiper-button-next.swiper-button-disabled, .lyNyHonor_swiper .swiper-container .swiper-button-prev.swiper-button-disabled { pointer-events: auto; }
/* lyNy_Honor end */
@media (max-width:1680px) {
.lyAbout_con { padding: 80px 0 0; }
.lyNy_History, .lyNy_Honor { padding: 80px 0; }
.lyAbout_con .lyAbout_text { width: 85%; font-size: 17px; line-height: 36px; }
.lyAbout_text p, .lyAbout_text span, .lyAbout_text font, .lyAbout_text p span, .lyAbout_text p font { font-size: 17px !important; line-height: 36px !important; }
.lyNy_Culture .Culturetext .Culture_tit em { margin: 20px auto 0; }
.lyNy_Culture .Culturetext .Culture_tit font { font-size: 90px; }
.lyNy_Culture .Culturebg { height: 700px; }
.lyNy_Culture { margin-top: -75px; }
.lyAbout_con dl dd { padding: 32px 18px; }
.lyAbout_con dl dd p { font-size: 42px; line-height: 65px; }
.lyNy_Culture .Culturetext .bt, .lyNy_Culture .Culturetext p, .lyNy_Culture .Culturetext span { font-size: 22px; }
.lyNy_Culture .Culturetext p { margin: 25px auto; }
.lyNyHonor_swiper .swiper-container { padding-bottom: 90px; }
.lyNyHonor_swiper .swiper-container .swiper-slide .lyNyHonor_img { height: 300px; }
.lyNyHonor_swiper .swiper-container .swiper-slide p { font-size: 17px; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev { right: 80px !important; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev, .lyNyHonor_swiper .swiper-container .swiper-button-next { width: 54px !important; height: 54px !important; padding: 13px 12px; }
}
 @media (max-width:1600px) {
.lyNy_Culture .Culturetext .Culture_tit b { font-size: 32px; }
}
 @media (max-width:1560px) {
}
 @media (max-width:1440px) {
.lyAbout_con { padding: 60px 0 0; }
.lyNy_History, .lyNy_Honor { padding: 60px 0; }
.lyAbout_con .lyAbout_text { width: 90%; font-size: 16px; line-height: 34px; }
.lyAbout_text p, .lyAbout_text span, .lyAbout_text font, .lyAbout_text p span, .lyAbout_text p font { font-size: 16px !important; line-height: 34px !important; }
.lyNy_Culture .Culturetext .Culture_tit b { font-size: 28px; margin-top: -25px; }
.lyNy_Culture .Culturetext .Culture_tit em { margin: 15px auto 0; }
.lyNy_Culture .Culturetext p { margin: 20px auto; }
.lyNy_Culture .Culturetext .Culture_tit font { font-size: 80px; }
.lyNy_Culture .Culturebg { height: 600px; }
.lyNy_Culture { margin-top: -70px; }
.lyAbout_con dl dd { padding: 28px 18px; }
.lyAbout_con dl dd p { font-size: 36px; line-height: 60px; }
.lyNy_Culture .Culturetext .bt, .lyNy_Culture .Culturetext p, .lyNy_Culture .Culturetext span { font-size: 20px; }
.lyNy_History .course_box ul li span { font-size: 32px; left: 20px; width: 90px; }
.lyNy_History .course_box ul li:nth-child(2n) span { right: 20px; }
.lyNy_History .course_box ul li .text { width: calc(100% - 100px); }
.lyNy_History .course_box ul li .text b { font-size: 17px; }
.lyNy_History .course_box ul li .text p { font-size: 15px; }
.lyNy_History .course_box ul { padding-top: 80px; }
.lyNyHonor_swiper .swiper-container .swiper-slide .lyNyHonor_img { height: 270px; }
.lyNyHonor_swiper .swiper-container .swiper-slide p { font-size: 16px; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev { right: 70px !important; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev, .lyNyHonor_swiper .swiper-container .swiper-button-next { width: 48px !important; height: 48px !important; padding: 13px 12px; }
}
@media (max-width:1366px) {
}
 @media (max-width:1280px) {
.lyNy_History a.ZKmore { width: 160px; height: 44px; line-height: 44px; font-size: 15px; }
}
 @media (max-width:1200px) {
.lyAbout_con .lyAbout_text { width: 100%; font-size: 15px; line-height: 32px; }
.lyAbout_text p, .lyAbout_text span, .lyAbout_text font, .lyAbout_text p span, .lyAbout_text p font { font-size: 15px !important; line-height: 32px !important; }
.lyNy_Culture { margin-top: -65px; }
.lyNy_Culture .Culturetext .Culture_tit b { font-size: 26px; }
.lyNy_Culture .Culturetext .Culture_tit font { font-size: 70px; }
.lyNy_Culture .Culturebg { height: 500px; }
.lyAbout_con dl dd { padding: 24px 15px; }
.lyAbout_con dl dd p { font-size: 28px; line-height: 50px; }
.lyAbout_con dl dd p sub { font-size: 12px; }
.lyNy_History .course_box ul li { width: 45%; padding: 25px 15px; margin-bottom: 60px; }
.lyNy_History .course_box ul li span { left: 15px; font-size: 28px; width: 80px; }
.lyNy_History .course_box ul li:nth-child(2n) span { right: 15px; }
.lyNy_History .course_box ul li .text { width: calc(100% - 90px); }
.lyNy_History .course_box ul li .text b { font-size: 16px; }
.lyNy_History .course_box ul li .text p { font-size: 14px; line-height: 24px; max-height: 48px; }
.lyNy_History .course_box ul { padding-top: 30px; }
.lyNy_History .course_box ul li:first-child+li { margin-top: 50px; }
.lyNy_History .course_box ul li:before { left: -13.5%; }
.lyNy_History .course_box ul li:nth-child(2n)::before { right: -13.5%; }
.lyNyHonor_swiper .swiper-container { padding-bottom: 70px; }
.lyNyHonor_swiper .swiper-container .swiper-slide { padding: 10px 10px 20px; }
.lyNyHonor_swiper .swiper-container .swiper-slide .lyNyHonor_img { height: 240px; }
.lyNyHonor_swiper .swiper-container .swiper-slide p { font-size: 15px; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev { right: 55px !important; }
.lyNyHonor_swiper .swiper-container .swiper-button-prev, .lyNyHonor_swiper .swiper-container .swiper-button-next { width: 40px !important; height: 40px !important; padding: 10px 9px; }
}
 @media (max-width:1080px) {
}
 @media (max-width:1024px) {
.lyNy_Culture .Culturetext .Culture_tit font { font-size: 60px; }
.lyNy_History .course_box ul li:first-child+li { margin-top: 40px; }
.lyNy_History .course_box ul li { margin-bottom: 40px; }
.lyNy_History .course_box ul li:nth-child(2n)::before { right: -14%; }
}
 @media (max-width:920px) {
.lyAbout_con { padding: 40px 0 0; }
.lyNy_History, .lyNy_Honor { padding: 40px 0; }
.lyNy_Culture .Culturetext .bt, .lyNy_Culture .Culturetext p, .lyNy_Culture .Culturetext span { font-size: 18px; }
.lyNy_History .course_box ul li:nth-child(2n)::before { right: -14.5%; }
.lyNyHonor_swiper .swiper-container .swiper-slide .lyNyHonor_img { height: 220px; }
}
 @media (max-width:820px) {
.lyNy_Culture .Culturebg { height: 400px; }
.lyNy_Culture .Culturetext .Culture_tit font { font-size: 50px; }
.lyNy_Culture .Culturetext .Culture_tit b { font-size: 24px; }
}
 @media (max-width:767px) {
.lyAbout_con dl { display: none; }
.lyNy_Culture, .lyNy_Culture .Culturetext { margin-top: 0; }
.lyNy_History .course_box { background: none; }
.lyNy_History .course_box ul li:first-child+li { margin-top: 0; }
.lyNy_History .course_box ul { padding-top: 0; }
.lyNy_History .course_box ul li { width: 100%; margin-bottom: 20px; padding: 20px 15px; }
.lyNy_History .course_box ul li span { left: 15px; font-size: 24px; }
.lyNy_History .course_box ul li .text b { font-size: 15px; }
.lyNy_History .course_box:before, .lyNy_History .course_box ul li:before { display: none; }
.lyNy_History .course_box ul li:nth-child(2n) span { left: 15px; right: auto; }
.lyNy_History .course_box ul li:nth-child(2n) .text { float: right; text-align: left; padding-right: 17px; padding-left: 0; }
}
 @media (max-width:390px) {
}
 @media (max-width:320px) {
.lyAbout_con { padding: 20px 0 0; }
.lyNy_History, .lyNy_Honor { padding: 20px 0; }
}
 @media (max-width:280px) {
}
